#menualigns {
	width: 1430px;
	height: 77px;
	background-color: #1cb4ff;
}
#topmenus {
	width: 1024px;
	margin-right: 200px;
	height: 60px;
	background-color: #5EBFED;
	z-index: 30;
	margin-left: 200px;
	
	
}
#insidemenus {
	height: 55px;
	width: 600px;
	z-index: 20;
	float: right;
	padding-top:20px;
}
#leftsides {
	float: left;
	width: 100px;
	height: 77px;
}
#totals {
	height: 60px;
	width: 1430px;
	background-color: #55BBEC;
}
/* ---------------------- Blueslate nav ---------------------- */
.blues #slatenavs{
	position:relative;
	display:block;
	height:42px;
	font-size:11px;
	font-weight:bold;
	font-family:Arial,Verdana,Helvitica,sans-serif;
	text-transform:uppercase;
	background-color: transparent;
	background-image: url(../images/blueslate_background.gif);
	background-repeat: repeat-x;
	background-position: left top;
	z-index: 20;
	float: left;
}
.blues #slatenavs ul{margin:0px;padding:0;list-style-type:none;width:auto;}
.blues #slatenavs ul li{display:block;float:left;margin:0 1px 0 0;}
.blues #slatenavs ul li a{display:block;float:left;color:#D5F1FF;text-decoration:none;padding:14px 22px 0 22px;height:28px;}
.blues #slatenavs ul li a:hover,.blue #slatenav ul li a.current{
	color:#fff;
	background-color: transparent;
	background-image: url(../images/blueslate_backgroundOVER.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
/* ---------------------- END Blueslate nav ---------------------- */

#footalign {
	text-align: center;
	padding-top: 5px;
	text-decoration: none;
	font-size: 14px;
}
